Subject: [martini] New Doodle Poll for MARTINI Virtual Interim IV

From: "Bernard Aboba" <[email-masked]>
Date: Mon, 8 Feb 2010 11:14:38 -0800

As Spencer noted,  both of the dates with acceptable availability (March 1 &
2) appear to be in conflict with the IETF/3GPP IPv6 transition meeting. 

We therefore need to do another Doodle poll to find an acceptable date for
MARTINI Virtual Interim IV. 

Please fill out the following poll for the week of March 8-12, 2010:

http://www.doodle.com/hgndgicqw9ymesav